/* Defult CSS */
html,
body {
    min-height: 100%;
}

img {
    max-width: 100%;
}

a {
	color: #FF0000;
}

a:hover {
	color: #FF0000;
}

.d-table {
    display: table;
    width: 100%;
    height: 100%;
}

.d-table-cell {
    display: table-cell;
    vertical-align: middle;
}


.burger-menu {
  position: relative;
  width: 36px;
  height: 50px;
  border-radius: 4px;
  z-index: 100;
}

.burger-menu span {
  position: relative;
  margin-top: 9px;
  margin-bottom: 9px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  position: absolute;
  top: 50%;
  left: 0;
  margin-left: 0px;
  margin-top: -1.5px;
}

.burger-menu span::before {
  top: -8px;
}

.burger-menu span::after {
  top: 8px;
}

.burger-menu.clicked span {
  background-color: transparent;
}

.burger-menu.clicked span::before {
  -webkit-transform: translateY(8px) rotate(45deg);
          transform: translateY(8px) rotate(45deg);
}

.burger-menu.clicked span::after {
  -webkit-transform: translateY(-8px) rotate(-45deg);
          transform: translateY(-8px) rotate(-45deg);
}

.burger-menu:hover {
  cursor: pointer;
}

.burger-menu span,
.burger-menu span::after,
.burger-menu span::before {
  display: block;
  width: 36px;
  height: 2px;
  background-color: #FF0000;
  outline: 1px solid transparent;
  -webkit-transition-property: background-color, -webkit-transform;
  transition-property: background-color, -webkit-transform;
  transition-property: background-color, transform;
  transition-property: background-color, transform, -webkit-transform;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}

.burger-menu span::after,
.burger-menu span::before {
  position: absolute;
  content: "";
}

.burger-menu.clicked span:after,
.burger-menu.clicked span:before {
  background-color: #FF0000;
}

.text-left-section .text {
	padding: 100px 15px;
	width: 40%;
}

.text-left-section .text h2 {
	margin-bottom: 25px;
	text-align: center;
}

.text-left-section .text .text-box {
	max-width: 400px;
	margin: 0 auto;
}

.text-left-section .image {
	width: 60%;
}

.section-header {
	text-align: center;
	margin-bottom: 25px;
}

.list-primary {
	list-style: none;
	margin: 0 0 25px;
	padding: 0;
	text-align: left;
	display: inline-block;
}

.list-primary .color {
	color: #FF0000;
	font-weight: 300;
	font-style: normal;
	margin-right: 5px;
}

.list-primary .color .counter {
	font-size: 30px;
	font-weight: 700;
	font-style: normal;
	/*min-width: 57px;*/
	margin-right: 5px;
	display: inline-block;
}

.list-primary i {
	margin-left: 5px;
}

.list-secondary {
	line-height: 1.2em;
}

.list-secondary li {
	margin-bottom: 6px;
}

.gallery {
	text-align: center;
}

.gallery .thumbnail {
    background-color: black;
    width: 270px;
    height: 270px;
    display: inline-block; /* makes it fit in like an <img> */
    background-size: cover; /* or contain */
    background-position: center center;
    background-repeat: no-repeat;
}

div.pp_default .pp_expand, .pp_social {
	display: none;
}


/* Typograpgy */
body {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
    color: #333333;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
}

h2 {
	text-transform: uppercase;
}

.button-primary {
	background: #FF0000;
	color: #ffffff;
	text-transform: uppercase;
}

.button-primary:hover {
	background: #e30505;
	color: #ffffff;
}

.text-blue {
	color: #FF0000 !important;
}


/* Hero Section */
#hero-section {
	height: 100vh;
	color: #ffffff;
	text-align: center;
	z-index: 1000;
	position: relative;
}

#hero-section .slider {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#hero-section .slider:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.3);
}

#hero-section .slider .slider-item {
	height: 100vh;
	background-size: cover;
	background-position: center;
}

#hero-section .hero-section-wrpr {
	padding: 0 15px;
	height: 100%;
	z-index: 1;
	position: relative;
}

#hero-section .logo-wrpr {
	display: inline-block;
	margin: 0 auto 15px;
}

#hero-section p {
	font-size: 20px;
	max-width: 500px;
	margin: 0 auto 10px;
	line-height: 1.2em;
	font-weight: 600;
}

#hero-section p.second-p {
	font-size: 26px;
}

#hero-section .arrow-down {
	display: block;
	margin: 100px auto 25px;
	max-width: 50px;
}

#hero-section .arrow-down.active {
	-webkit-animation: scrolldown 4s ease-in-out;
    animation: scrolldown 4s ease-in-out
}

@-webkit-keyframes scrolldown {
    0%,
    100%,
    20%,
    40% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    10% {
        opacity: 0.4;
        -webkit-transform: translateY(20px);
        transform: translateY(20px)
    }
    30% {
        opacity: 0.8;
        -webkit-transform: translateY(10px);
        transform: translateY(10px)
    }
}

@keyframes scrolldown {
    0%,
    100%,
    20%,
    40% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    10% {
        opacity: 0.4;
        -webkit-transform: translateY(20px);
        transform: translateY(20px)
    }
    30% {
        opacity: 0.8;
        -webkit-transform: translateY(10px);
        transform: translateY(10px)
    }
}


/* Header And Icons Section */
#header-and-icons-section {
	position: relative;
	background: #665447;
}

header {
	position: sticky;
	z-index: 1000;
	top: 0;
	left: 0;
	width: 100%;
}

header.fixed {
	box-shadow: 1px 1px 5px 5px rgba(0,0,0,0.1);
}

header .header-wrpr {
	background: #ffffff;
	padding: 25px 0;
	position: relative;
}

header .header-wrpr .logo {
	width: 400px;
}

header .header-wrpr .video-btn {
	margin-right: 25px;
}

header .header-wrpr .download-btn {
	margin: 0 25px 0 0;
}

header .header-wrpr p {
	display: inline-block;
	margin: 0;
	vertical-align: text-bottom;
}

header .header-wrpr i {
	font-size: 25px;
}

header .header-wrpr a {
	color: #FF0000;
}

header .header-wrpr a:hover {
	text-decoration: none;
}

header .menu-wrpr {
	background: #FF0000;
	padding: 30px 40px;
	position: absolute;
	top: 0;
	width: 100%;
	left: 0;
	transition: 0.5s;
	z-index: -1;
	box-shadow: none;
}

header .menu-wrpr.active {
	box-shadow: 0 20px 60px 0 rgba(0, 0, 0, 0.55);
	top: 100%;
}

header .menu-wrpr ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

header .menu-wrpr ul li {
	margin: 0 20px;
}

header .menu-wrpr ul li a {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 25px;
}

.header-img {
	background: url(../img/header/2.jpg);
	background-size: cover;
	background-position: center;
	display: inline-block;
	width: 100%;
	height: 600px;
}

.featured-area {
	background: #516175;
	color: #ffffff;
	padding: 25px 0;
}

.featured-area .featured-item {
	width: 11.1111%;
	text-align: center;
	padding: 0 10px;
}

.featured-area .featured-item img {
	width: 50px;
	margin-bottom: 15px;
}

.featured-area .featured-item p {
	text-transform: uppercase;
	margin-bottom: 0;
	font-size: 12px;
}


/* Overview Section */
#overview-section {
	padding: 50px 0;
	background-image: url(../img/bg/52.png);
	background-size: 70%;
	background-repeat: no-repeat;
	background-position: center;
}


/* Accomodaton Section */
#accommodation-section {
	background: #516175;
	color: #fff;
	padding: 50px 0;
}

#accommodation-section h3 {
	margin-top: 10px;
	display: inline-block;
}

.parallax-box {
	width: 100%;
	height: 500px;
	background-image: url(../img/availability/parallax.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}

#accommodation-section .table {
	color: #fff;
}

#accommodation-section .table tr td:last-child {
	text-align: right;
}

#accommodation-section .accommodation-carousel, #accommodation-section .owl-stage-outer, #accommodation-section .owl-stage, #accommodation-section .owl-item, #accommodation-section .accommodation-carousel-item {
	height: 100%;
	width: 100%;
}

#accommodation-section .accommodation-carousel-item {
	background-position: center;
	background-size: cover;
}

#accommodation-section .text {
	margin: 0 auto;
}

#accommodation-section .accommodation-table {
	background: #fff;
	float: left;
	width: 100%;
	padding: 50px 50px 25px;
	margin-bottom: 40px;
}

#accommodation-section .accommodation-table .row .first {
	padding: 12px 20px;
	margin-bottom: 25px;
	color: #fff;
	font-size: 20px;
	background: #6D6E71;
}

#accommodation-section .accommodation-table .row .second {
	padding: 12px 20px;
	margin-bottom: 25px;
	color: #fff;
	font-size: 20px;
	background: #FF0000;
}


/* Map Section */
#map-section #googleMap {
	width: 100%;
	height: 500px;
}


/* Location Section */
#location-section {
	padding: 50px 0;
}

#location-section .first-img {
	margin: 50px auto 0;
	display: block;
}


/* Contact Section */
#contact-section {
	padding: 50px 0;
}

#contact-section .contant-item {
	margin-bottom: 25px;
}

#contact-section .act {
	font-size: 11px;
}

#contact-section  .logo {
	margin-right: 15px;
}

#contact-section  h2 {
	margin-bottom: 25px;
}

#contact-section .contact-logo img {
    width: 88px;
    margin-right: 15px;
}


/* Gallery Section */
#gallery-section {
	padding: 50px 0;
	background: #516175;
	color: #ffffff;
}


/* Siteplan Section */
#siteplan-section {
	padding: 50px 0;
}


/* Video Section */
#video-section {
	padding: 50px 0;
}


/* Footer */
footer {
	background: #FF0000;
	padding: 10px 0;
	color: #ffffff;
}

.siteplan {
	padding: 50px 0;
	text-align: center;
}


.distance {
	position: relative;
	padding: 42px 15px 0 10px;
	margin-left: 15px;
	max-width: 500px;
}

.distance .icon {
	width: 80px;
	position: absolute;
	top: 0;
	left: 0;
}

.distance .distance-border {
	width: 60px;
	min-height: 100%;
	background: #4C5F73;
}

.distance .distance-item {
	border-bottom: 2px solid #FF0000;
	padding: 5px 25px;
}

.distance .distance-items {
	width: calc(100% - 60px);
}

.distance .distance-item .area {
	text-transform: uppercase;
}


#documents {
	padding: 50px 0;
}

#documents .online-marketing-container {
	background: #516175;
	color: #fff;
	padding: 50px 75px;
	max-width: 555px;
	width: 100%;
	margin: 0 auto;
}

#documents .online-marketing-container a {
	color: #fff;
	text-decoration: underline;
}

#documents .online-marketing-container input {
    width: 100%;
    border: none;
    padding: 10px;
    margin-bottom: 20px;
    box-sizing: border-box;
    font-size: 20px;
    background: #F4F6F6;
    color: #000000;
}

#documents .online-marketing-container button {
    text-transform: uppercase;
    text-align: center;
    background: #FF0000;
    padding: 10px;
    color: #ffffff;
    font-size: 24px;
    width: 100%;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    border: none;
    max-width: 250px;
    margin: 0 auto;
    display: block;
}